extends layout

block content
  h3 Liste de film trop cool!
  .row
    each film in films
      .card.col-12.col-sm-6.col-md-2
        h4.text-responsive.card-header #{film.title}
        p.card-text #{film.type} de #{film.year}
        div
          if film.poster === "N/A"
            img(style="width:100%" class="img-responsive center-block" src="/images/netflop-no-picture.png" alt='image')
          else  
            img(style="width:100%" class="img-responsive center-block" src=film.poster alt='image')
        -var id = film.id
        a.btn.btn-danger(href='/films/film?details='+id) En savoir plus